<?php
/**
 * Home Page Template.
 *
 * This template is for the home page
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package gbs-unique
 */

get_header();
?>
	<div class="row">
       <?php get_sidebar();?>
		<div id="primary" class="col-md-9 col-sm-9 col-xs-12 content-area">
		<main id="main" class="site-main" role="main">
		<?php
            if ( have_posts() ) :
    
                if ( is_home() && ! is_front_page() ) : ?>
                    <header>
                        <h1 class="page-title screen-reader-text"><?php single_post_title(); ?></h1>
                    </header>
    
                <?php
                endif;
    
                /* Start the Loop */
                while ( have_posts() ) : the_post();
    
                    /*
                     * Include the Post-Format-specific template for the content.
                     * If you want to override this in a child theme, then include a file
                     * called content-___.php (where ___ is the Post Format name) and that will be used instead.
                     */
                    get_template_part( 'template-parts/content', get_post_format() );
    
             endwhile; ?>

			<div class="page-navi-wrap"> <?php the_posts_pagination();?> </div>

		<?php else :
    
                get_template_part( 'template-parts/content', 'none' );
    
            endif; ?>

		</main><!-- #main -->
	</div><!-- #primary -->
  </div><!-- .row -->
<?php
get_footer();
